count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 548
md5: de712d0d67d430202772edcb9fb51997
publications: http://rnacentral.org/api/v1/rna/URS00017F10B1/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017F10B1
sequence: AAAACAUUUAGGGAAUAUUGGUCAAUGGGCGAGAGCCUGAACCAGCCAUGCCGCGUGCAGGAAGACGGCCUUCUGGGUUGUAAACUGCUUUUAUCAGGGAAGAAAACGUCCAUGCGUGGAUAACUGACGGUACCUGAAGAAUAAGCACCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGGUGCAAGCGUUGUCCGGAUUUAUUGGGUUUAAAGGGUGCGUAGGCGGUUUUAUAAGUCAGUGGUGAAAGACGGCAGCUUAACUGUCGCAGGGCCGUUGAUACUGUAGAACUUGAGUAUAGUUGAGGUAGGCGGAAUUUAUGGUGUAGCGGUGAAAUGCAUAGAUACCAUAAGGAACCCCGAUAGCGUAGGCAGCUUACUAAACUAUAACUGACGCUGAGGCACGAAAGCAUGGGUAGCGAACAGGAUUAGAUACCCUGGUAGUCCAUGCCGUAAACUAUGAUUACUCGAUGUGUGCGAUAGACAGUACGCGUCCAAGCGAAAGCGUUAAGUAAUCCACCUGGGGAGUACGCUCGCAAGAGUG
url: http://rnacentral.org/api/v1/rna/URS00017F10B1?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017F10B1/xrefs?format=yaml
